@charset "UTF-8";
/* --------------------------------------------------------
-----------------------------------------------------------
 header
-----------------------------------------------------------
----------------------------------------------------------- */
.Header {
	position: sticky;
	background-color: #fff;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	z-index: 98;
	box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.05);
}

.header-sp-none {
	display: none !important;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 header03
-----------------------------------------------------------
----------------------------------------------------------- */
/*
-----------------------------------------------------------
 l-header03__main
----------------------------------------------------------- */
.l-header03__main {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: stretch;
	justify-content: space-between;
	min-height: 5.2rem;
	max-width: 520px;
	margin: 0 auto;
	gap: 0.5rem;
}

.l-header03__main .main-left {
	width: 9.5rem;
}

.l-header03__main .main-right {
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-end;
	align-items: stretch;
	width: 10.8rem;
}

/* main-logo
----------------------------------------------------------- */
.l-header03__main .main-logo {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	flex: 1;
}
.l-header03__main .main-logo img {
	width: 12rem;
}

/* main-button
----------------------------------------------------------- */
.l-header03__main .main-button {
	cursor: pointer;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	width: 5.4rem;
	align-items: center;
	justify-content: center;
	height: 100%;
	padding-top: 0.2rem;
}
.l-header03__main .main-button__icon {
	margin: 0 auto;
	height: 2.3rem;
	max-height: 24px;
	width: 100%;
}
.l-header03__main .main-button__text {
	font-size: 0.8rem;
	line-height: 1;
	margin-top: 0.4rem;
	letter-spacing: 0.05rem;
	color: #75584a;
}

/* menu-button
----------------------------------------------------------- */
@media screen and (min-width: 521px) {
	.l-header03__main .menu-button {
		transition: opacity 0.2s;
	}
	.l-header03__main .menu-button:hover {
		opacity: 0.7;
	}
}
.l-header03__main .menu-button__icon {
	position: relative;
	margin: 0 auto;
	width: 40%;
	height: 2.3rem;
	transition: all 0.3s;
	max-height: 24px;
}
.l-header03__main .menu-button__icon span {
	background-color: #75584a;
	box-sizing: border-box;
	display: inline-block;
	position: absolute;
	height: 0;
	width: 90%;
	padding-bottom: 6.5%;
	left: 0;
	right: 0;
	margin: auto;
	transition: all 0.3s;
	border-radius: 100px;
}
.l-header03__main .menu-button__icon span:nth-of-type(1) {
	top: 15%;
}
.l-header03__main .menu-button__icon span:nth-of-type(2) {
	top: 47%;
}
.l-header03__main .menu-button__icon span:nth-of-type(3) {
	bottom: 15%;
}

/* l-header03__link-order
----------------------------------------------------------- */
.l-header03__main .order-button {
	background: #077542;
	background: -moz-linear-gradient(left, #077542 0%, #018c1d 100%);
	background: -webkit-linear-gradient(left, #077542 0%, #018c1d 100%);
	background: linear-gradient(to right, #077542 0%, #018c1d 100%);
	height: 110%;
	border-bottom-left-radius: 0.6rem;
	padding-top: 0;
	padding-bottom: 0.2rem;
}
.l-header03__main .order-button::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/img/texture.gif) repeat center center;
	background-size: 5rem auto;
	z-index: 10;
}

@media screen and (min-width: 521px) {
	.l-header03__main .order-button {
		border-bottom-right-radius: 0.6rem;
		right: -10px;
	}
}
.l-header03__main .order-button .main-button__icon::before {
	content: "";
	display: block;
	background: #FFF;
	-webkit-mask-image: url(/img/header-img-order.png);
	mask-image: url(/img/header-img-order.png);
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	mask-size: contain;
	-webkit-mask-size: contain;
	margin: 0 auto;
	height: 100%;
	width: 2.3rem;
	max-width: 24px;
	mask-position: center;
}

.l-header03__main .order-button .main-button__text {
	color: #FFF;
	font-size: 1rem;
}

.l-header03__main .main-button.mypage-button .main-button__icon {
	padding-top: 0.3rem;
	padding-bottom: 0.2rem;
}
.l-header03__main .main-button.mypage-button .main-button__icon::before {
	content: "";
	display: block;
	background: #75584a;
	-webkit-mask-size: contain;
	margin: 0 auto;
	height: 100%;
	-webkit-mask-image: url(/img/icon-account03.svg);
	mask-image: url(/img/icon-account03.svg);
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-position: center;
}

/*
-----------------------------------------------------------
 l-header03__nav
----------------------------------------------------------- */
.l-header03__nav {
	display: none;
	position: fixed;
	overflow: auto;
	width: 100%;
	height: calc(100% + 100px);
	top: 0;
	left: 0;
	z-index: 0;
	background: url(/img/body-image-background02.jpg) repeat left top;
	padding-bottom: 100px;
}

.l-header03__nav-inner {
	position: relative;
	margin: 0 auto;
	padding: 10rem 0 80px;
	max-width: 520px;
	width: 88%;
}

.l-header03__nav .l-header03__nav-inner nav {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
}

.l-header03__nav .nav-close {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	background: none;
	border-radius: 0;
	position: absolute;
	top: 3rem;
	left: -0.3rem;
	width: 3.5rem;
	height: 0;
	padding-bottom: 4.1rem;
}
.l-header03__nav .nav-close::after {
	content: "閉じる";
	position: absolute;
	bottom: 0;
	font-size: 1rem;
	width: 100%;
	text-align: center;
	line-height: 1.3;
}
.l-header03__nav .nav-close .nav-bar {
	background-color: var(--color06);
	box-sizing: border-box;
	display: inline-block;
	position: absolute;
	height: 0.1rem;
	width: 80%;
	left: 0;
	right: 0;
	margin: 0 auto;
	transition: all 0.3s;
	border-radius: 100px;
	top: 30%;
}
.l-header03__nav .nav-close .nav-bar:nth-of-type(1) {
	transform: rotate(45deg);
}
.l-header03__nav .nav-close .nav-bar:nth-of-type(2) {
	transform: rotate(-45deg);
}
.l-header03__nav .nav-main {
	font-family: var(--font-family02);
	order: 1;
}
.l-header03__nav .nav-main li + li {
	margin-top: 1.7rem;
}
.l-header03__nav .nav-main li a {
	position: relative;
	display: inline-block;
	color: inherit;
	font-weight: bold;
	line-height: 1.45;
	font-size: 1.8rem;
	letter-spacing: 0.1em;
	padding-left: 1.9rem;
}
.l-header03__nav .nav-main li a::before {
	background: var(--color02);
	content: "";
	position: absolute;
	-webkit-mask-image: url(/img/icon-arrow01.svg);
	mask-image: url(/img/icon-arrow01.svg);
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	mask-size: contain;
	-webkit-mask-size: contain;
	width: 1.4rem;
	height: 1.4rem;
	left: 0;
	top: 0.6rem;
}
.l-header03__nav .nav-sub {
	margin-top: 2.8rem;
	order: 2;
}
.l-header03__nav .nav-sub li + li {
	margin-top: 1.5rem;
}
.l-header03__nav .nav-sub a {
	color: var(--color06);
	display: inline-block;
	font-size: 1.4rem;
	letter-spacing: 0.1em;
	line-height: 1.45;
}

.l-header03__nav .button-area {
	margin-bottom: 4rem;
	text-align: center;
	order: 0;
}

.l-header03__nav .button-area .nav-button {
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	border-radius: 0.8rem;
	line-height: 1.35;
	font-size: 1.6rem;
	padding: 0.6rem;
	gap: 0.9rem;
	height: 4.5rem;
}

.l-header03__nav .button-area .button-contact {
	margin-top: 1rem;
}

.l-header03__nav .button-area .button-offer {
	font-family: var(--font-family02);
	font-weight: bold;
	line-height: 1.45;
	font-size: 1.4rem;
	margin-bottom: 0.4rem;
	color: #674837;
	letter-spacing: 0;
}

.l-header03__nav .button-area .button-mypage .nav-button {
	color: #674837;
	border: 0.1rem solid;
}
.l-header03__nav .button-area .button-mypage .nav-button::before {
	content: "";
	display: block;
	background: #674837;
	-webkit-mask-size: contain;
	-webkit-mask-image: url(/img/icon-account03.svg);
	mask-image: url(/img/icon-account03.svg);
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-position: center;
	width: 1.7rem;
	height: 100%;
}

.l-header03__nav .button-area .button-contact .nav-button {
	background: #674837;
	color: #FFF;
}